/*COLLECTION
-------------------------------------*/
#collection {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 0.9em;
}
#collection h2{
	display: block;
	margin: 0;
	padding: 0;
	width: 230px;
	height: 30px;
	background: url(../images/tt_collection.gif) no-repeat;
	text-indent: -9999px;
}
.cl{
	margin: 0;
	padding: 0;
	clear: both;
}
.font_s {
	font-size: 0.8em;
	color: #333333;
	line-height: 1.1em;
}
/*LEFT_IMAGE
-------------------------------------*/
#coll_l {
	float: left;
	width: 280px;
	margin: 5px 20px 10px 0;
	padding: 0;
	text-align: center;
	color: #666666;
}
#coll_l h3{
	margin: 3px 0;
	padding: 0;
	font-size: 1.5em;
	color: #FF0099;
}
#flash_p {
	width: 250px;
	margin: 30px auto 0 auto;
	padding: 0;
	text-align: left;
	font-size: 0.8em;
	color: #6A3906;
}
/*RIGHT_BLOCK
-------------------------------------*/
#coll_r {
	float: left;
	width: 400px;
	margin: 0;
	padding: 0;
}
#coll_r h4{
	margin: 3px 0 0 5px;
	padding: 0;
	font-size: 1.25em;
	letter-spacing: 0.1em;
}
#coll_r img{
	float: left;
	margin-right: 5px;
}
#coll_r strong{
	font-size: 1.2em;
}
.r_block1 {
	width: 400px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #333333;
}
.r_block2 {
	width: 400px;
	margin: 0;
	padding: 5px 0;
}
.r_block_inner {
	float: left;
	width: 185px;
	margin: 5px;
	padding: 0;
	line-height: 1.45em;
}
